#. extracted from reportdesign/source/ui/report
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-03-11 01:07+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: en_ZA\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1457658432.000000\n"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_BRWTITLE_PROPERTIES\n"
"string.text"
msgid "Properties: "
msgstr "Properties: "

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_BRWTITLE_NO_PROPERTIES\n"
"string.text"
msgid "No Control marked"
msgstr "No Control marked"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_BRWTITLE_MULTISELECT\n"
"string.text"
msgid "Multiselection"
msgstr "Multiselection"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_PROPTITLE_IMAGECONTROL\n"
"string.text"
msgid "Image Control"
msgstr "Image Control"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_PROPTITLE_FIXEDTEXT\n"
"string.text"
msgid "Label field"
msgstr "Label field"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_PROPTITLE_FIXEDLINE\n"
"string.text"
msgid "Line"
msgstr "Line"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_PROPTITLE_FORMATTED\n"
"string.text"
msgid "Formatted Field"
msgstr "Formatted Field"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_PROPTITLE_SHAPE\n"
"string.text"
msgid "Shape"
msgstr "Shape"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_PROPTITLE_REPORT\n"
"string.text"
msgid "Report"
msgstr "Report"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_PROPTITLE_SECTION\n"
"string.text"
msgid "Section"
msgstr "Section"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_PROPTITLE_FUNCTION\n"
"string.text"
msgid "Function"
msgstr "Function"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_PROPTITLE_GROUP\n"
"string.text"
msgid "Group"
msgstr "Group"

#: report.src
msgctxt ""
"report.src\n"
"STR_SHOW_RULER\n"
"string.text"
msgid "Show ruler"
msgstr "Show ruler"

#: report.src
msgctxt ""
"report.src\n"
"STR_SHOW_GRID\n"
"string.text"
msgid "Show grid"
msgstr "Show grid"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_CHANGEPOSITION\n"
"string.text"
msgid "Change Object"
msgstr "Change Object"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_MOVE_GROUP\n"
"string.text"
msgid "Move Group(s)"
msgstr "Move Group(s)"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_CONDITIONAL_FORMATTING\n"
"string.text"
msgid "Conditional Formatting"
msgstr "Conditional Formatting"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_REMOVE_REPORTHEADERFOOTER\n"
"string.text"
msgid "Remove report header / report footer"
msgstr "Remove report header / report footer"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_ADD_REPORTHEADERFOOTER\n"
"string.text"
msgid "Add report header / report footer"
msgstr "Add report header / report footer"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_REMOVE_PAGEHEADERFOOTER\n"
"string.text"
msgid "Remove page header / page footer"
msgstr "Remove page header / page footer"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_ADD_PAGEHEADERFOOTER\n"
"string.text"
msgid "Add page header / page footer"
msgstr "Add page header / page footer"

#. The # character is used for replacing
#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_PROPERTY\n"
"string.text"
msgid "Change property '#'"
msgstr "Change property '#'"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_ADD_GROUP_HEADER\n"
"string.text"
msgid "Add group header "
msgstr "Add group header "

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_REMOVE_GROUP_HEADER\n"
"string.text"
msgid "Remove group header "
msgstr "Remove group header "

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_ADD_GROUP_FOOTER\n"
"string.text"
msgid "Add group footer "
msgstr "Add group footer "

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_REMOVE_GROUP_FOOTER\n"
"string.text"
msgid "Remove group footer "
msgstr "Remove group footer "

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_ADDFUNCTION\n"
"string.text"
msgid "Add function"
msgstr "Add function"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_DELETEFUNCTION\n"
"string.text"
msgid "Delete function"
msgstr "Delete function"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_DESIGN_VIEW\n"
"string.text"
msgid "Design"
msgstr "Design"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_PREVIEW_VIEW\n"
"string.text"
msgid "Preview"
msgstr "Preview"

#: report.src
msgctxt ""
"report.src\n"
"STR_RPT_TITLE\n"
"string.text"
msgid "Report #"
msgstr "Report #"

#: report.src
msgctxt ""
"report.src\n"
"STR_RPT_LABEL\n"
"string.text"
msgid "~Report name"
msgstr "~Report name"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_REMOVE_GROUP\n"
"string.text"
msgid "Delete Group"
msgstr "Delete Group"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_APPEND_GROUP\n"
"string.text"
msgid "Add Group"
msgstr "Add Group"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_REMOVE_SELECTION\n"
"string.text"
msgid "Delete Selection"
msgstr "Delete Selection"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_REMOVE_FUNCTION\n"
"string.text"
msgid "Delete Function"
msgstr "Delete Function"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_CHANGE_SIZE\n"
"string.text"
msgid "Change Size"
msgstr "Change Size"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_PASTE\n"
"string.text"
msgid "Paste"
msgstr "Paste"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_INSERT_CONTROL\n"
"string.text"
msgid "Insert Control"
msgstr "Insert Control"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_DELETE_CONTROL\n"
"string.text"
msgid "Delete Control"
msgstr "Delete Control"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_GROUP\n"
"string.text"
msgid "Insert Group"
msgstr "Insert Group"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_UNGROUP\n"
"string.text"
msgid "Delete Group"
msgstr "Delete Group"

#. Please try to avoid spaces in the name. It is used as a programmatic one.
#: report.src
msgctxt ""
"report.src\n"
"RID_STR_GROUPHEADER\n"
"string.text"
msgid "GroupHeader"
msgstr "GroupHeader"

#. Please try to avoid spaces in the name. It is used as a programmatic one.
#: report.src
msgctxt ""
"report.src\n"
"RID_STR_GROUPFOOTER\n"
"string.text"
msgid "GroupFooter"
msgstr "GroupFooter"

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT\n"
"SID_SORTINGANDGROUPING\n"
"menuitem.text"
msgid "Sorting and Grouping..."
msgstr "Sorting and Grouping..."

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT\n"
"SID_ATTR_CHAR_COLOR_BACKGROUND\n"
"menuitem.text"
msgid "Background Color..."
msgstr "Background Colour..."

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT\n"
"SID_RULER\n"
"menuitem.text"
msgid "Ruler..."
msgstr "Ruler..."

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT\n"
"SID_GRID_VISIBLE\n"
"menuitem.text"
msgid "Grid..."
msgstr "Grid..."

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT.SID_ARRANGEMENU\n"
"SID_FRAME_TO_TOP\n"
"menuitem.text"
msgid "~Bring to Front"
msgstr ""

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT.SID_ARRANGEMENU\n"
"SID_FRAME_UP\n"
"menuitem.text"
msgid "Bring ~Forward"
msgstr "Bring ~Forward"

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT.SID_ARRANGEMENU\n"
"SID_FRAME_DOWN\n"
"menuitem.text"
msgid "Send Back~ward"
msgstr "Send Back~ward"

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT.SID_ARRANGEMENU\n"
"SID_FRAME_TO_BOTTOM\n"
"menuitem.text"
msgid "~Send to Back"
msgstr ""

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT.SID_ARRANGEMENU\n"
"SID_OBJECT_HEAVEN\n"
"menuitem.text"
msgid "~To Foreground"
msgstr ""

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT.SID_ARRANGEMENU\n"
"SID_OBJECT_HELL\n"
"menuitem.text"
msgid "T~o Background"
msgstr ""

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT\n"
"SID_ARRANGEMENU\n"
"menuitem.text"
msgid "~Arrange"
msgstr "~Arrange"

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT.SID_OBJECT_ALIGN\n"
"SID_OBJECT_ALIGN_LEFT\n"
"menuitem.text"
msgid "~Left"
msgstr ""

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT.SID_OBJECT_ALIGN\n"
"SID_OBJECT_ALIGN_CENTER\n"
"menuitem.text"
msgid "~Centered"
msgstr ""

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT.SID_OBJECT_ALIGN\n"
"SID_OBJECT_ALIGN_RIGHT\n"
"menuitem.text"
msgid "~Right"
msgstr ""

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT.SID_OBJECT_ALIGN\n"
"SID_OBJECT_ALIGN_UP\n"
"menuitem.text"
msgid "~Top"
msgstr ""

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT.SID_OBJECT_ALIGN\n"
"SID_OBJECT_ALIGN_MIDDLE\n"
"menuitem.text"
msgid "C~enter"
msgstr ""

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT.SID_OBJECT_ALIGN\n"
"SID_OBJECT_ALIGN_DOWN\n"
"menuitem.text"
msgid "~Bottom"
msgstr ""

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT\n"
"SID_OBJECT_ALIGN\n"
"menuitem.text"
msgid "A~lignment"
msgstr ""

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT.SID_OBJECT_RESIZING\n"
"SID_OBJECT_SMALLESTWIDTH\n"
"menuitem.text"
msgid "~Fit to smallest width"
msgstr "~Fit to smallest width"

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT.SID_OBJECT_RESIZING\n"
"SID_OBJECT_GREATESTWIDTH\n"
"menuitem.text"
msgid "~Fit to greatest width"
msgstr "~Fit to greatest width"

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT.SID_OBJECT_RESIZING\n"
"SID_OBJECT_SMALLESTHEIGHT\n"
"menuitem.text"
msgid "~Fit to smallest height"
msgstr "~Fit to smallest height"

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT.SID_OBJECT_RESIZING\n"
"SID_OBJECT_GREATESTHEIGHT\n"
"menuitem.text"
msgid "~Fit to greatest height"
msgstr "~Fit to greatest height"

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT\n"
"SID_OBJECT_RESIZING\n"
"menuitem.text"
msgid "~Object Resizing"
msgstr "~Object Resizing"

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT.SID_SECTION_SHRINK_MENU\n"
"SID_SECTION_SHRINK\n"
"menuitem.text"
msgid "Shrink"
msgstr "Shrink"

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT.SID_SECTION_SHRINK_MENU\n"
"SID_SECTION_SHRINK_TOP\n"
"menuitem.text"
msgid "Shrink from top"
msgstr "Shrink from top"

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT.SID_SECTION_SHRINK_MENU\n"
"SID_SECTION_SHRINK_BOTTOM\n"
"menuitem.text"
msgid "Shrink from bottom"
msgstr "Shrink from bottom"

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT\n"
"SID_SECTION_SHRINK_MENU\n"
"menuitem.text"
msgid "Section"
msgstr "Section"

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT\n"
"SID_DISTRIBUTION\n"
"menuitem.text"
msgid "Distribution..."
msgstr "Distribution..."

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT\n"
"SID_SHOW_PROPERTYBROWSER\n"
"menuitem.text"
msgid "Properties..."
msgstr "Properties..."

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT\n"
"SID_CUT\n"
"menuitem.text"
msgid "Cu~t"
msgstr ""

#: report.src
msgctxt ""
"report.src\n"
"RID_MENU_REPORT\n"
"SID_COPY\n"
"menuitem.text"
msgid "~Copy"
msgstr ""

#: report.src
#, fuzzy
msgctxt ""
"report.src\n"
"RID_MENU_REPORT\n"
"SID_PASTE\n"
"menuitem.text"
msgid "~Paste"
msgstr "Paste"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_FIELDSELECTION\n"
"string.text"
msgid "Add field:"
msgstr "Add field:"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_FILTER\n"
"string.text"
msgid "Filter"
msgstr "Filter"

#: report.src
msgctxt ""
"report.src\n"
"RID_APP_TITLE\n"
"string.text"
msgid " - %PRODUCTNAME Base Report"
msgstr " - %PRODUCTNAME Base Report"

#: report.src
msgctxt ""
"report.src\n"
"RID_APP_NEW_DOC\n"
"string.text"
msgid "Untitled"
msgstr "Untitled"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_ALIGNMENT\n"
"string.text"
msgid "Change Alignment"
msgstr "Change Alignment"

#. # will be replaced with a name.
#: report.src
msgctxt ""
"report.src\n"
"RID_STR_HEADER\n"
"string.text"
msgid "# Header"
msgstr "# Header"

#. # will be replaced with a name.
#: report.src
msgctxt ""
"report.src\n"
"RID_STR_FOOTER\n"
"string.text"
msgid "# Footer"
msgstr "# Footer"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_IMPORT_GRAPHIC\n"
"string.text"
msgid "Insert graphics"
msgstr "Insert graphics"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_DELETE\n"
"string.text"
msgid "Delete"
msgstr "Delete"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_FUNCTION\n"
"string.text"
msgid "Function"
msgstr "Function"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_COULD_NOT_CREATE_REPORT\n"
"string.text"
msgid "An error occurred while creating the report."
msgstr "An error occurred while creating the report."

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_CAUGHT_FOREIGN_EXCEPTION\n"
"string.text"
msgid "An exception of type $type$ was caught."
msgstr "An exception of type $type$ was caught."

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_CHANGEFONT\n"
"string.text"
msgid "Change font"
msgstr "Change font"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_CHANGEPAGE\n"
"string.text"
msgid "Change page attributes"
msgstr "Change page attributes"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_PAGEHEADERFOOTER_INSERT\n"
"string.text"
msgid "Insert Page Header/Footer"
msgstr "Insert Page Header/Footer"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_PAGEHEADERFOOTER_DELETE\n"
"string.text"
msgid "Delete Page Header/Footer"
msgstr "Delete Page Header/Footer"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_COLUMNHEADERFOOTER_INSERT\n"
"string.text"
msgid "Insert Column Header/Footer"
msgstr "Insert Column Header/Footer"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_COLUMNHEADERFOOTER_DELETE\n"
"string.text"
msgid "Delete Column Header/Footer"
msgstr "Delete Column Header/Footer"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_REPORTHEADERFOOTER_INSERT\n"
"string.text"
msgid "Insert Report Header/Footer"
msgstr "Insert Report Header/Footer"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_REPORTHEADERFOOTER_DELETE\n"
"string.text"
msgid "Delete Report Header/Footer"
msgstr "Delete Report Header/Footer"

#: report.src
msgctxt ""
"report.src\n"
"RID_ERR_NO_COMMAND\n"
"string.text"
msgid "The report can not be executed unless it is bound to content."
msgstr "The report can not be executed unless it is bound to content."

#: report.src
msgctxt ""
"report.src\n"
"RID_ERR_NO_OBJECTS\n"
"string.text"
msgid "The report can not be executed unless at least one object has been inserted."
msgstr "The report can not be executed unless at least one object has been inserted."

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_UNDO_SHRINK\n"
"string.text"
msgid "Shrink Section"
msgstr "Shrink Section"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_DETAIL\n"
"string.text"
msgid "Detail"
msgstr "Detail"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_PAGE_HEADER\n"
"string.text"
msgid "Page Header"
msgstr "Page Header"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_PAGE_FOOTER\n"
"string.text"
msgid "Page Footer"
msgstr "Page Footer"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_REPORT_HEADER\n"
"string.text"
msgid "Report Header"
msgstr "Report Header"

#: report.src
msgctxt ""
"report.src\n"
"RID_STR_REPORT_FOOTER\n"
"string.text"
msgid "Report Footer"
msgstr "Report Footer"
